View Issue Details

IDProjectCategoryView StatusLast Update
0002939SOGoWeb Calendarpublic2015-05-13 14:38
Reporterromeyn Assigned Toludovic  
PriorityhighSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] AppleOSOS XOS Version10.9
Product Version2.2.7 
Target Version2.3.0Fixed in Version2.3.0 
Summary0002939: Print View List Layout not in chronological order
Description

When selecting List Layout in Print View, events are not listed in Chronological order. There seems to be no pattern to how they are listed, and there is no way to modify it.

TagsNo tags attached.

Activities

romeyn

romeyn

2014-10-14 11:29

reporter   ~0007608

FYI: We have 2.2.9a fired up on a dev server and have confirmed that this issue still exists.

romeyn

romeyn

2015-02-24 11:07

reporter   ~0008228

Hi. Any update on this? This is the last (I think) critical piece of functionality that is keeping one of our departments from fully adopting SOGo.

romeyn

romeyn

2015-04-13 08:36

reporter   ~0008416

Hello. Just checking to inquire on the status of this report/request.

ludovic

ludovic

2015-04-13 09:14

administrator   ~0008418

It's still set to be fixed in 2.2.18.

ludovic

ludovic

2015-05-13 14:38

administrator   ~0008488

https://github.com/inverse-inc/sogo/commit/39aa9a97db9785a1857436a6cd17ffd8203d7935

Issue History

Date Modified Username Field Change
2014-09-30 16:27 romeyn New Issue
2014-09-30 20:51 francis Assigned To => acloutier
2014-09-30 20:51 francis Status new => assigned
2014-10-14 11:29 romeyn Note Added: 0007608
2015-02-24 11:07 romeyn Note Added: 0008228
2015-03-24 11:00 francis Assigned To acloutier =>
2015-03-24 11:00 francis Target Version => 2.2.17
2015-03-24 14:25 francis Target Version 2.2.17 => 2.3.0
2015-04-13 08:36 romeyn Note Added: 0008416
2015-04-13 09:14 ludovic Note Added: 0008418
2015-05-13 14:38 ludovic Note Added: 0008488
2015-05-13 14:38 ludovic Status assigned => resolved
2015-05-13 14:38 ludovic Fixed in Version => 2.3.0
2015-05-13 14:38 ludovic Resolution open => fixed
2015-05-13 14:38 ludovic Assigned To => ludovic